/* CSS Document */
.top-menu {
    border-bottom:#f3f3f3;
}
.top-menu ul {

}
.top-menu li {
    display:inline-block;
    padding:20px;
    background-color:#fff;
}
.registrator-img {
    width: 150px;
    height: 150px;
}
/* DOMAINS ACTION*/

.d-content  {
    background: #fff;
    zoom: 1;
}
.bordered-left {
    border-left: 1px solid #ddd;
}
table.zebra th {
    text-align: left;
    padding: 10px 5px;
    background:#FFFFFF;
}
h4.heading {
    margin-bottom: 10px;
    margin-top: 5px;
    margin-left: -2px;
    word-wrap: break-word;
    word-break: break-all;
    margin-right: 15px;
}
.d-grey-toolbar {
    background-color: #eee;
}
#domains-category-status i.icon16 {
    margin-top: 6px;
}
.d-content  h4 {
    font-size: 1.3em;
}
.preloadBrut .div-menu div {
    width: 500px;
    padding: 5px;
    border: 1px #ddd solid;
    color: #888;
}
.preloadBrut .div-menu div.active  {
    width: 500px;
    padding: 5px;
    border: 1px#0099FF solid;
    background-color: #0099FF;
    color: #fff;
}
.preloadBrut .div-menu div.active  a {
    color: #fff;
}
